#!/bin/make
# -- file containing the local settings for the Loderunner game
# -- overriding the global settings

# ----------------------
# - target directories -
# ----------------------

suffix:=loderunner

# -- the directory of C include files for the Loderunner game
TARGET_INCLUDE_DIR:=${TARGET_INCLUDE_ROOT_DIR}/${suffix}

# -- the directory of C src files for the Loderunner game
TARGET_SOURCE_DIR:=${TARGET_SOURCE_ROOT_DIR}/${suffix}

# -- the directory of object files for the Loderunner game
TARGET_OBJECT_DIR:=${TARGET_OBJECT_ROOT_DIR}/${suffix}

# --------------------

emulatorDirectory:=/cygdrive/c/Programme/Programmierung/GameBoy/no_gmb/slot

# -- the name of the target Loderunner program
TARGET_EXECUTABLE:=${emulatorDirectory}/lr-test.gb

# -- the name of the target Loderunner symbol file
TARGET_SYMFILE:=${emulatorDirectory}/lr-test.sym
